div.post div.entry
{
    font-family: Georgia,"Times New Roman",Times,sans-serif
}
div.post div.entry h1, div.post div.entry h2, div.post div.entry h3 {
	margin-top: 24px;
	margin-bottom: 12px;
}
div.post div.entry h1 {
	padding: 5px;
	color:white;
	background-color: gray;
}
div.post h2 {
	font-size: 22px;
	line-height: 100%;
}
div.post div.entry pre.code {
    font-family: Consolas
    border-style: dashed;
    border-left: solid 5px #6ce26c
}
div#information
{
    background-color: #f8f8ee;
    border: solid 1px #e8e7d0;
    padding: 5px 10px 0px 10px;
    min-height: 10px;
    margin-top: -15px;
    margin-bottom: 30px;
    color: #666666
}

#div_digg {
    position: fixed;
    bottom: 50px;
    right: -10px;
    padding: 8px 8px 8px 10px;
    background-color: #fff;
    border: 1px solid #D9DBE1;
}

<head>
    <script type="text/javascript">
        function focusFunction(){ document.getElementById("tbCommentBody").focus(); }
        
        /*在div_digg中添加关注链接*/
        var div_digg = document.getElementById("div_digg");
        
        var my_div = document.createElement("div");
        my_div.style.padding="0 0 5px 0";
        my_div.innerHTML = "<a onclick=\"javascript:c_follow"+"();\" href=\"javascript:void(0);\" style=\"font-weight: bold; padding-left: 5px;\">关注 Googny</a>"
        
        div_digg.insertBefore(my_div,div_digg.firstChild);
        /*添加关注链接结束*/
         /*添加评论快速入口*/
        document.getElementById("digg_tips").innerHTML = "<a onclick=\"javascript:focusFunction();\" href=\"javascript:void(0);\" style=\"font-weight: bold; padding-left: 5px;\">快速评论</a>&nbsp;&nbsp;<a href=\"#top\" style=\"font-weight: bold; padding-left: 5px;\">返回顶部</a>";

    </script>
</head>